Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3676

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3676
Last Modified 06 Feb 2009 01:57:59
Published 14 Aug 2008 03:41:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3676

Summary

Unspecified vulnerability in the IMAP server in hMailServer 4.4.1 allows remote authenticated users to cause a denial of service (resource exhaustion or daemon crash) via a long series of IMAP commands.

Vulnerable Systems

Application

  • Hmailserver 4.4.1


References

BID - 30663

MISC - http://www.hmailserver.com/documentation/?page=changelog

XF - hmailserver-imap-dos(44429)

BUGTRAQ - 20080812 [AJECT] hMailServer 4.4.1 DoS vulnerability

SREASON - 4155

SECUNIA - 31480


Last Updated: 27 May 2016 10:48:16